/* pagination.css */

/* bootstrap override */
.pagination__wrapper ul {
    margin-bottom: 0;
    padding-left: 0;
}
/* --- */

:root {
    --theme-main-color: #205fb6;
    --current-page-color: #fff;
}

#section-pagination {
    margin: 1rem 4rem 0 4rem;
    padding: 1px;
    border-top: 1px solid var(--theme-main-color);
}

.pagination__wrapper {
    margin-top: 1rem;
}

.pagination__wrapper ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

.pagination__wrapper ul li a {
    color: var(--theme-main-color);
    text-decoration: none;
    padding: 0 0.625rem;
}

.pagination__wrapper ul li a.active {
    color: var(--current-page-color);
    font-weight: 600;
    pointer-events: none;
}

.pagination__image {
    height: 1rem;
}
